/* Simple Calendar plugin CSS tweaks */

/* in-page grid calendar */

.simcal-calendar{
	font-family: Rokkitt, Georgia, Helvetica, Arial, sans-serif;
}

.simcal-calendar-head h3{
	font-family: "Noto Sans", "Open Sans", Helvetica, Arial, sans-serif !important;
	color: #91ca6d !important;
	text-transform: none !important;
	font-size: inherit !important;
}

.simcal-event-bubble{
	background-color: #222 !important;
	border:1px solid #37843a !important;
}

.simcal-event-bubble:before{
	border-bottom-color: #37843a !important;
}
/*
.simcal-calendar-grid {
    border: none;
    color: #FFFFFF !important;
}


.simcal-calendar-grid .simcal-calendar .simcal-caption {
    color: #FFFFFF;
    text-align: center;
	font-weight:bold;
	font-size:22px;
}
.simcal-caption {
    margin-bottom: 10px;
    line-height:1em;
}

.simcal-calendar-grid .simcal-calendar .simcal-month-title{
	color:#FFF;
}

.simcal-month-title, .simcal-list-title{
	padding-bottom:0 !important;
}

.simcal-calendar-grid .simcal-calendar .simcal-next,
.simcal-calendar-grid .simcal-calendar .simcal-prev{
	font-size:16px;
	line-height:16px;
	font-family:"Open Sans", Helvetica, Arial, sans-serif !important;
}

.simcal-calendar-grid .simcal-calendar th {
    background-color: #5E8049;
    border: 1px solid #111 !important;
    font-size: 22px;
    font-weight: bold;
}

.simcal-calendar-grid .simcal-calendar td {
    border: 1px solid #111 !important;
	background-color:#333 !important;
    height: 50px;
    padding: 0;
}

.simcal-calendar-grid .simcal-calendar .simcal-day-number {
    font-size: 20px;
    font-weight: 700;
}

.simcal-calendar-grid .simcal-calendar .simcal-today {
    background-color: #999 !important;
	color:#000;
}

.simcal-calendar-grid .simcal-calendar .simcal-has-events {
    background-color:#053918 !important;
    color: #FFCC00 !important;
    cursor: pointer;
}
.simcal-calendar-grid .simcal-calendar .simcal-has-events:hover{
	background-color:#37843A !important;
}



.simcal-qtip, .qtip {
    width: 275px !important;
	background-color:#111 !important;
	border:1px solid #053918 !important;
}

.qtip .qtip-tip, .qtip .qtip-tip .qtip-vml, .qtip .qtip-tip canvas{
	color: #053918 !important;
}

.simcal-event-info {
    background-color: #111 !important;
    max-width: 400px !important;
}

.simcal-qtip-content, .qtip-content {
    color: #FFFFFF !important;
}

.simcal-event-info  .simcal-tooltip-title{
	display:none;
}

.simcal-event-info .simcal-tooltip-start {
	font-size:14px;
}

.simcal-event-info .simcal-tooltip-event {
    background-color: #053918;
    border-radius: 3px;
    color: #FFFFFF;
	font-size:14px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 2px 5px;
}

.simcal-event-info .simcal-tooltip-link {
	font-size:12px;
}

.simcal-event-info ul li p span,
.simcal-event-info ul li div span{
	color:#FFF;
	font-size:14px;
}

.simcal-event-info .description{
	font-size:12px;
	color:#BBB;
}

.simcal-event-info .buttons a{
	font-weight:bold;
}

.simcal-event-info .simcal-list-title {
	font-weight:bold;
	font-family:"Open Sans", Helvetica, Arial, sans-serif !important;
}

.qtip-wrapper .simcal-list-title,
.qtip-wrapper .description,
.qtip-wrapper .buttons{
	padding:0 5px;
}




.simcal-widget-grid .simcal-calendar th,
.simcal-widget-grid .simcal-calendar .simcal-caption,
.simcal-widget-grid .simcal-calendar .simcal-day-number{
	font-family:"Rokkitt",Georgia,"Times New Roman",Times,serif;
}

.simcal-widget-grid .simcal-calendar,
.simcal-widget-grid .simcal-calendar th,
.simcal-widget-grid .simcal-calendar td{
	border-color:#111 !important;
	font-size:1.2em;
}

.simcal-widget-grid .simcal-calendar th {
    background-color: #5E8049;
    font-weight: bold;
}

.simcal-widget-grid .simcal-calendar td {
	background-color:#333 !important;
}

.simcal-widget-grid .simcal-calendar .simcal-today {
    background-color: #999 !important;
	color:#000;
}

.simcal-widget-grid .simcal-calendar .simcal-has-events {
    background-color:#053918 !important;
    color: #FFCC00 !important;
    cursor:default !important;
}

.simcal-widget-grid .simcal-calendar .simcal-caption {
    color: #FFF;
    text-align: center;
	font-weight:bold;
	font-size:1.4em !important;
}

.simcal-widget-grid .simcal-calendar .simcal-caption .simcal-prev,
.simcal-widget-grid .simcal-calendar .simcal-caption .simcal-next{
	font-size:0.8em;
}




.simcal-list{
}

.simcal-list .simcal-event-day{
	margin-bottom:20px;
}

.simcal-page-list .simcal-list p{
	margin-bottom:10px !important;
}

.simcal-list .simcal-list-start{
	font-weight:bold;
}

.simcal-list .simcal-list-event{
	background-color:#053918 !important;
	margin-bottom:10px;
	font-weight:bold;
	font-size:20px;
	line-height:40px;
	text-shadow:2px 2px 0 rgba(0, 0, 0, 0.4);
}

*/
